.card {
    margin-bottom: 20px;

    .card-img {
        height: 200px;
        overflow: hidden;
    }

    &:hover {
        .card-img {

            img {
                @include scale(1.15);
            }
        }

        .card-footer {
            .price-box {
                span {
                    &::after {
                        right: 100px;
                    }
                }
            }

        }



    }

    .card-img {
        overflow: hidden;
        height: 150px;
        position: relative;

        img {
            @include transition();
        }

        .discount {
            position: absolute;
            top: 0px;
            left: 0px;
            background: url(../images/star.png) no-repeat;
            background-size: 50px 50px;
            height: 50px;
            width: 50px;
            display: flex;
            align-items: center;
            text-align: center;
            padding-top: 10px;
            padding-left: 15px;
            color: $main-color;
            font-size: 0.8rem;
            font-weight: bold;


        }
    }

    .card-body {
        padding: 0px 20px;

        .content {
            position: relative;
            bottom: 30px;
            background: $white;
            padding: 20px 10px;
            @include shadow(0px, 0px, 25px, -10px, #212121);

            .date {
                margin-bottom: 20px;

                span {
                    color: $third-color;
                    font-weight: bold;
                }
            }

            a {
                color: $main-color;
                text-decoration: none;
                margin-bottom: 20px;

                h4 {
                    margin-bottom: 20px;
                }
            }

            p {
                margin-bottom: 10px;
                line-height: 1.3rem;
            }

            ul li {
                margin-bottom: 10px;
            }

        }
    }

    .card-footer {
        position: relative;

        .price-box {
            position: absolute;
            bottom: 15px;
            right: 0px;
            height: 45px;
            width: 110px;
            overflow: hidden;
            @include transition();

            span {
                padding: 10px 20px;
                height: 35px;
                width: 77px;
                line-height: 45px;
                background: $third-color;
                color: $white;
                @include transition();
                font-size: 1.1rem;

                &::after {
                    content: '';
                    position: absolute;
                    height: 100px;
                    background: rgba($white, 0.2);
                    width: 50%;
                    top: 0px;
                    @include transition(all, 0.4s, ease-in, 0s);
                    right: -110%;
                    @include skewX(45deg);

                }



            }
        }

        .btn-primary {
            position: absolute;
            bottom: 15px;
            right: 0px;
        }
    }
}

// styling card-img 
.card-img1 {
    height: 350px;
    overflow: hidden;
    position: relative;

    @media #{$max-mobile} {
        height: 400px;
    }

    img {
        @include transition();
    }

    .img-desc {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 150px;
        background: linear-gradient(180deg, rgba($main-color, 0), rgba($main-color, 0.6), rgba($main-color, 1));
        text-align: center;

        h3 {
            position: relative;
            top: 100px;
            color: $white;
        }
    }

    &:hover {
        img {
            @include scale(1.15);
        }
    }
}

.card-big {
    background: $white;
    position: relative;
    z-index: 8;
}
